
% Special Equipment Names

% Here are listed the names of all Special Equipment. Replace these Beast Herds examples with your own names.

\newcommand{\celestialquellingglaive}{Celestial Quelling Glaive}
\newcommand{\windslicingblade}{Wind Slicing Blade}

\newcommand{\jadefortress}{Jade Fortress}

\newcommand{\calligraphyoftheemptypursuit}{Calligraphy of the Empty Pursuit}
\newcommand{\cloudwalkingtrigram}{Cloud Walking Trigram}

\newcommand{\beadsofcontemplation}{Beads of Contemplation}
\newcommand{\teachingsofliuqiang}{Teachings of Liu Qiang}
\newcommand{\tileoftheimmortalbuilder}{Tile of the Immortal Builder}


% Special Equipment Texts

% Here are listed the rules of all Special Equipment. Replace this Beast Herds example with your own rules.

\newcommand{\celestialquellingglaivedef}{%
	The bearer gains \textbf{\fear{}}. Attacks with it gain +1 \St{}, \textbf{\areaattack{2\timess{}1}} and \textbf{\textbf{\magicalattacks}}.%
}

\newcommand{\windslicingbladedef}{%
	\textbf{\twohanded{}}. When using this weapon, the bearer gains +1 \At{} and \textbf{\lightningreflexes{}}. Attacks with this weapon gain \textbf{\lethalstrike{}, \magicalattacks{}} and reroll failed to-wound rolls.%
}

\newcommand{\jadefortressdef}{%
	The wearer gains \textbf{\magicresistance{} (+1)} and \textbf{\aegis{} (5+)}.%
}

\newcommand{\calligraphyoftheemptypursuitdef}{%
	The bearer’s unit and enemy units in base contact with it cannot benefit from \hatred{}, automatically pass Restrain Pursuit Tests and their roll for Pursuit Distance is subject to Minimized Roll.%
}

\newcommand{\cloudwalkingtrigramdef}{%
	\itemrestriction{Cannot be taken by models that count towards Core.}
	One use only. Activate at the start of any friendly Charge or Movement Phase: Infantry models in the unit gain \textbf{\fly{5}{10}} until the end of this Phase.%
}

\newcommand{\beadsofcontemplationdef}{%
	During the enemy Magic Phase at the beginning of Siphon the Veil, the bearer generates 1 Veil Token; the bearer may then immediately use 3 Veil Tokens to gain 1 Magic Dice.%
}

\newcommand{\teachingsofliuqiangdef}{%
	One use only. At the beginning of a Friendly Player Turn, the bearer may immediately issue a single \stratagem{}, even if it was already issued. This does not count towards the model’s \artofwar{} limit nor prevents this \stratagem{} from being normally issued afterwards.%
}

\newcommand{\tileoftheimmortalbuilderdef}{%
	One use only. Before the battle (step 7 of the Deployment Phase), the bearer may place a single \wall{} Terrain Feature up to \distance{8}\timess{}\distance{1}, not in contact with any Terrain Feature except Open Terrain, more than \distance{1} away from enemy units and with its centre within \distance{12} of the bearer.%
}
